
\begin{details}[FULL_TITLE]{TITLE}
	\begin{multicols*}{2}		
%A remplir
		\newpage% saut de colonne
\centering
\vfill
\includegraphics[width=0.30\textwidth]{figures/TITLE_IMAGE.png}
\vfill
	\end{multicols*}
\end{details}
